{% load static %}

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>SummerBreeze</title>
    <link rel="stylesheet" type="text/css" href="{% static 'pages/styles.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link
        href="https://fonts.googleapis.com/css?family=Abril+Fatface|Arvo|Berkshire+Swash|Carrois+Gothic+SC|Chewy|Grand+Hotel|Lato&display=swap"
        rel="stylesheet">
    <style>
        .container {
            position: relative;
        }

        .center {
            position: absolute;
            left: 0;
            top: 50%;
            width: 100%;
            text-align: center;
            font-size: 18px;
        }

        img {
            width: 102%;
            height: auto;
        }
    </style>
</head>


<body>
    {% include 'navbar.html' %}
    <!-- Button trigger modal -->
    <div class="container">
        <img src='https://bb.trvcdn.net/uploads/galleries/kroya3_1518589705.jpg' alt="Secret garden" width="1024"
            height="300">
        <div class="center"><button type="button" class="btn btn-primary" data-toggle="modal"
                data-target="#exampleModalCenter">
                Wow! You found me!
            </button></div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog"
        aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered modal-md" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLongTitle">Welcome to my secret
                        garden!</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                        <ol class="carousel-indicators">
                            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                        </ol>
                        <div class="carousel-inner">
                            <div class="carousel-item active">
                                <img class="d-block w-100 h-75"
                                    src="https://i.pinimg.com/236x/cd/11/06/cd11063d461fbf83620a8a5b2009bdf4--funny-kitties-funny-pets.jpg"
                                    alt="First slide">
                            </div>
                            <div class="carousel-item">
                                <img class="d-block w-100"
                                    src="https://bpcwi.com/wp-content/uploads/2017/09/dont-worry-im-from-tech-support-computer-cat-meme.png"
                                    alt="Second slide">
                            </div>
                            <div class="carousel-item">
                                <img class="d-block w-100 h-75"
                                    src="https://pics.me.me/dont-worry-human-fix-problem-cat-computer-meme-49262406.png"
                                    alt="Third slide">
                            </div>
                            <div class="carousel-item">
                                <img class="d-block w-100 h-75"
                                    src="https://www.pcpitstop.com.au/wp-content/uploads/2013/05/1084-worldly-ideas-computer-errors-with-a-difference.jpg"
                                    alt="Fourth slide">
                            </div>
                        </div>
                        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button"
                            data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                        </a>
                        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button"
                            data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                        </a>
                    </div>
                </div>
                <div class="modal-footer" style="text-align: center;">
                    In here I'd like to thank all the framework and codesource website all around the internet. <br>
                    I'd also like to thank all the youtuber that provide many information. <br>
                    Also to the fontsource and picture source that I use in this project. <br>
                    I'd like to thank Andrew baik personally as I often disturb his work. LOL :))
                    THANK YOU Y'ALL<br>
                    p.s. Here I give you cat memes as a gift
                    <button type="button" class="btn btn-secondary" data-dismiss="modal">Good bye!! <br> See you next
                        time!</button>
                </div>
            </div>
        </div>
    </div>
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
</body>

</html>